Skip to main content
GET
Get tax rate

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

Response

id
string
required

Tax rate ID.

Example:

"taxr_YfiSnLIYORD9VN"

name
string
required

Name of the tax rate.

Example:

"VAT"

description
string | null
required

Internal description of the tax rate.

Example:

"Standard VAT"

code
string
required

Tax rate code identifier.

Example:

"STAND_VAT"

rate
number
required

The percentage rate of the tax.

Example:

20

invoicing_entity_id
string
required

ID of the invoicing entity to which the tax rate is attached.

Example:

"ive_jerrb484RHn"

created_at
string<date-time>
required

Tax rate creation date. UTC date time string in the ISO 8601 format.

Example:

"2024-06-03T12:32:22Z"

updated_at
string<date-time>
required

Tax rate last edition date. UTC date time string in the ISO 8601 format.

Example:

"2024-06-07T18:13:25Z"